var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/images/[...path]/route.js")
R.c("server/chunks/[root-of-the-server]__0p2bu9e._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_next-internal_server_app_api_images_[___path]_route_actions_0-a-6lp.js")
R.m(920995)
module.exports=R.m(920995).exports
